Preliminary analysis of Proteome identification data
05/17/2019 11:04 AM - Thys Potgieter

Status: Resolved Start date: 05/17/2019
Priority: High Due date: 05/21/2019
Assignee: Thys Potgieter % Done: 0%
Category: Estimated time: 6.00 hours
Target version: Spent time: 14.00 hours
Description

Differential abundance analysis of preliminary data, PCA and heatmap generation.

History

#1 - 05/17/2019 11:08 AM - Thys Potgieter

- Status changed from New to In Progress

#2 - 05/21/2019 12:57 PM - Thys Potgieter

- Status changed from In Progress to Resolved
